### Method

# ECal ReminderData get_instance

since: 3.34

#### Declaration [src]

    ECalComponentAlarmInstance*
    e_reminder_data_get_instance (
      const EReminderData* rd
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `ECalComponentAlarmInstance`

An `ECalComponentAlarmInstance` for `rd`. It is owned by `rd`, thus do not free it.

The returned data is owned by the instance.